ninfo_a

upgrading to 10.2 .net framework error

Discussion created by ninfo_a on Sep 11, 2013
Latest reply on Nov 11, 2016 by a.dilorenzo
Hi all,
after the upgrade from 10.1 to 10.2
I receive a .net framework error:

linked to assembly of "Lucene.net"

and in general the application is unstable;

ad example simply launching the "search"  it crashes irreversibly.

in attach the detail of the error

P.S.
I've already reset/delete the setting/preference linked to 10.1 version
but nothing change error persist

Outcomes